@echo off
echo "Insert Tun Setup Disk 1/2 in drive A:"
pause
copy setup.ins A:\
copy setup.pkg A:\
copy _setup.lib A:\
copy _inst16.ex_ A:\
copy _isdel.exe A:\
copy _Setup.dll A:\
copy setup.exe A:\
copy setup.ini A:\
copy coprg116.z A:\
copy coprg1al.z A:\
echo "Insert Tun Setup Disk 2/2 in drive A:"
pause
copy reprg116.z A:\
copy tcprg116.z A:\
echo "Insert Tun KERNEL Disk 1/1 in drive A:"
pause
copy keprg116.z A:\
copy keetc116.z A:\
copy keetc216.z A:\
copy keetc316.z A:\
echo "Insert Tun NET Disk 1/4 in drive A:"
pause
copy tcprg216.z A:\
copy tcprg21E.z A:\
copy tcprg21M.z A:\
echo "Insert Tun NET Disk 2/4 in drive A:"
pause
copy tcprg316.z A:\
copy maetc1al.z A:\
echo "Insert Tun NET Disk 3/4 in drive A:"
pause
copy maprg116.z A:\
echo "Insert Tun NET Disk 4/4 in drive A:"
pause
copy maetc2al.z A:\
echo "Insert Tun EMUL Disk 1/2 in drive A:"
pause
copy emetc1al.z A:\
copy emetc2al.z A:\
copy emprg116.z A:\
copy emprg216.z A:\
echo "Insert Tun EMUL Disk 2/2 in drive A:"
pause
copy emetc3al.z A:\
copy emprg316.z A:\
echo "Insert Tun SQL Disk 1/2 in drive A:"
pause
copy sqetc1al.z A:\
copy sqetc2al.z A:\
copy sqprg116.z A:\
copy sqprg216.z A:\
copy sqprg316.z A:\
echo "Insert Tun SQL Disk 2/2 in drive A:"
pause
copy sqetc3al.z A:\
copy sqprg416.z A:\
